@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,600i,700,800&display=swap');

body {font-family: 'Open Sans', sans-serif; font-weight:400; background-color: rgb(242, 242, 242); font-size:15px;}
a{transition: all .3s ease;}
a:focus, a, a:hover{outline:none; text-decoration:none;}
h1,h2,h3,h4,h5,h6{margin:0; padding:0; font-family: 'Montserrat', sans-serif; font-weight:500; color: #161922;} 

img{max-width:100%; height:auto;}
.header{display:block; position:relative; background:#161b40;}
.top-bar{background-color: #333333; overflow:hidden;}
.top-bar .contact_details {color: #bbbbbb; margin:0; padding:0;}
.top-bar .contact_details li{padding: 10px 0;display: inline-block; margin-right:15px;}
.top-bar .contact_details li i{margin-right: 5px;}
.top-bar .contact_details li a {color: #fff;}
.social-top ul{margin:0; list-style:none; padding:10px 0;}
.social-top ul li{display:inline-block; padding: 0 5px; color:#fff;}
.social-top ul li span{}
.social-top ul li:last-child{padding-right:0;}
.social-top ul li a{color:#fff;font-size: 13px;padding: 0 5px;letter-spacing: 0.5px;}

.menu-sec{display:block; clear:both; position:relative;}
.navbar{margin:0; padding:0; min-height:inherit; border:0; background:none;}
.navbar-brand{padding-top:10px; padding-bottom:10px; padding-left:0px; margin:0; height:auto;}
.navbar-nav > li.drop-p{position:static;}
.navbar-nav > li.drop-p h3{font-size:15px; color: #5f5f5f; font-weight:600; border-bottom:1px solid #ddd; padding-bottom:5px; margin-bottom:5px; text-transform:uppercase;}
.navbar-nav > li.drop-p ul{list-style:none; padding:0; margin:0;}
.navbar-nav > li.drop-p ul li{padding:0px 0;}
.navbar-nav > li.drop-p ul li a{color: #333; padding:5px; font-size:13px; display:block;}
.navbar-collapse{padding:0;}
.navbar-nav .font{font-weight:bold;}
.mr-auto, .mx-auto{ margin-left: auto!important; margin-right:inherit !important;}
.navbar-nav>li>a{color: #fff; position:relative; display:block;}
.navbar-nav > li > a{padding-left:16px; padding-right:16px; font-size:16px; padding-top: 32px;padding-bottom: 32px;}
.dropdown-menu > li > a, .dropdown-menu td a{white-space: pre-wrap; padding:4px 5px; color: #333; display:block;font-size:13px; line-height:18px; border-bottom: 1px solid #ddd; line-height:18px;}
.navbar-default .navbar-nav > li > a{color:#fff;}
.navbar-nav>li>a:focus,  .navbar-nav>li>a:hover{color:#fff;}
.menu-top-nav-container{margin-left:auto; display:flex;}



.home-middle-sec{display:block; clear:both;position:relative; padding-top:50px; padding-bottom:30px;}
.home-middle-sec h2{color: #050521; font-weight:bold; font-size:26px; margin:0px 0 15px; position:relative; padding-bottom:5px; display:block; clear:both; text-transform:uppercase;}
.home-middle-sec h2:before{position:absolute; content:""; left:0; top:100%; height:2px; width:10%; top:100%; background:#ca970b;}
.btn-red{color: #fff; background-color: #ca970b; border-color: #ca970b; display:inline-block; font-size: 16px; padding:8px 35px;line-height: 1.5;}
.btn-red:hover {background-color: #050521; border-color: #050521; color: #fff;}

.hm-services-sec{display:block; clear:both; position:relative; background:#f7f7f7; padding-top:80px; padding-bottom:20px;}
.hm-services-title{ margin-bottom:40px; text-align:center;}
.hm-services-title p{font-size:16px; margin:0;}
.hm-services-sec h2{font-size:35px; position:relative; text-align:center; color:#050521; font-weight: 400; margin-top:0; margin-bottom:10px;}
.hm-services-sec h2 span{color: #ca970b; font-weight:700;}
.hm-services-sec h2:after {content: ''; display: block; width:80px; height:3px; background:#ca970b; left:0; right:0; margin: 4px auto 0;position:absolute; top:100%;}
.hm-services-sec .icon-box{padding:50px 40px 50px;position: relative; background:#fff; text-align:center; margin-bottom:30px;}
.icon-box:before, .icon-box:after {content: ''; position: absolute; width: calc(100% - 35px); height: calc(100% - 35px); border: 1px solid #ebebf2; pointer-events: none;   transition: .33s all ease;}
.icon-box:before {top: 0; left: 0; border-width: 1px 0 0 1px;}
.icon-box:after {bottom: 0; right: 0; border-width: 0 1px 1px 0;}
.icon-box .box-top, .icon-box .box-body {position: relative; will-change: transform; transition: .33s all ease; -webkit-filter: blur(0);}
.icon-box .box-top {top: 0;}
.icon-box .box-icon {display:block; margin-bottom:15px;}
.icon-box h5{line-height: 1.11111;font-size: 18px; padding-bottom:5px; font-family: open sans,Helvetica,Arial,sans-serif; font-weight: 700;color: #050521; margin:0 0 10px; position:relative;}
.icon-box h5:after {content: ''; display: block; width:80px; height:3px; background:#ca970b; left:0; right:0; margin:0px auto 0; position:absolute; top:100%;}
.text-gray-05 {color: rgba(0,0,0,.5); margin:0;}
.icon-box.hover:before, .icon-box.hover:after, .icon-box:hover:before, .icon-box:hover:after {width: 100%; height: 100%; border-color: #ca970b;}
.btn-load{color: #fff; font-size: 16px; padding: 14px 35px;line-height: 1.5; background-color: #4854ed; border-color: #4854ed;}


.contact-element-sec{top: 60px;position: relative; z-index:1;}
.contact-element-sec .col-md-3{padding:0;}
.contact-element-box{background: #3190E7;text-align: center; box-shadow: 0 19px 38px rgba(0,0,0,0.10), 0 15px 12px rgba(0,0,0,0.02);}
.contact-element-box i {font-size: 36px; padding: 20px 20px 10px 20px;  color: #ffffff;}
.contact-element-box p {color: #ffffff; padding-bottom: 20px; margin: 0 0 15px;}
.contact-element-box p a{color: #ffffff;}

.footer{background-color: #161b40;position: relative;}
.footer-wrapper{padding-top:70px;}
.footer-widget-text{padding: 15px 0;color: #ccc;}
.footer-widget-text img{margin-bottom:20px;}
.footer-widget-text p{font-size: 13px;margin: 0 0 15px;line-height: 25px;}
.footer-widget-text h4{font-size: 18px; text-transform: uppercase; margin-bottom: 38px;line-height: 25px; font-weight: 500;color: #ffffff; position:relative;}
.footer-widget-text h4:before{border-bottom: 1px solid; content: ""; position: absolute; width: 65%; top: 45px;}
.footer-widget-text ul.post-link{list-style:none; padding:0; margin:0;}
.footer-widget-text ul.post-link li{padding:5px 0px;border-bottom:1px solid #282d4f;min-height: 37px;}
.footer-widget-text ul.post-link li a{font-size: 13px; color: #ccc;}
.footer-widget-text ul.post-menu{list-style:none; padding:0; margin:0;}
.footer-widget-text ul.post-menu li a{padding:1px 5px;font-size: 13px;color: #ccc;margin-bottom: 5px; display:block;}
.footer-widget-text ul.post-menu li a:hover{color: #ffffff;background-color: #0095eb;}
.footer-widget-text .btn-submit{width:100%;background-color: #0095eb;color: #ffffff;font-size: 13px;}
.footer-widget-text .form-control{background-color: rgba(255, 255, 255, 1); border-color: #EBEBEB; margin-bottom:15px;font-size: 13px;}
.footer_copy{background-color: #0b0f2b; border-top: 1px solid rgba(255,255,255,.1); padding-top:10px; padding-bottom:10px; color:#ccc; font-size:13px;}
.footer_copy a{margin-left:10px; color:#ccc;}

.mid-text-box-inner{padding-bottom:20px; padding-top:20px; display:block; clear:both; background-color:#fff; position:relative;}
.mid-text-box-inner{min-height:485px;}

.hm-contactus-sec{background:#fff; color:#333;display:block;clear:both; position:relative; padding-top:50px; padding-bottom:0px; overflow:hidden;}
.hm-contactus-title{padding-bottom:80px;}
.hm-contactus-title h2{font-size:46px; position:relative; font-family: open sans,Helvetica,Arial,sans-serif; color:#000; font-weight:900; margin-top:0; margin-bottom:10px;}
.hm-contactus-title h2:after {content: ''; display: block; width:80px; height:3px; background:#ca970b; left:0; margin:4px 0 0;position:absolute; top:100%;}
.hm-contactus-title p{margin-bottom: 0; line-height: 2; font-size: 16px;}
.hm-contactus-sec .group {position: relative; z-index: 1; margin-bottom: 30px;}
.hm-contactus-sec .group input,
.hm-contactus-sec .group textarea {font-size: 12px; font-style: italic; padding: 10px; display: block; width: 100%; height: 45px; border: none; background-color: transparent;   color: #222;  border-radius: 0; border-bottom: 2px solid rgba(0, 0, 0, 0.2);}
.hm-contactus-sec .group textarea{height:80px;}
.btn-send{color: #fff; background-color: #ca970b; border-color: #ca970b; height: 60px; width:100%; font-size:18px; font-weight:bold; cursor:pointer;}
.btn-send:hover {background-color: #050521; border-color: #050521; color: #fff;}
.image-wrap {position: relative;z-index: 0;margin: 0;}
.bg-athens-gray-inner:before{content:'';position:absolute;top:100px;bottom:0;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%);width:200vw;z-index:-1;background:#f2f2f5}
.contact_form{padding: 35px 20px; background: #fff; -webkit-box-shadow: 0 0 4px 2px rgba(174,174,174,.2); box-shadow: 0 0 4px 2px rgba(174,174,174,.2); position:relative;z-index: 3;}







@media (min-width: 767px) {
    
    .navbar-nav .dropdown-menu .caret {
	transform: rotate(-90deg);
	position:absolute;
	right:15px;
	top:15px;
	
    }
	.serv-img-ch{max-width:100%;}
}

@media (min-width: 768px) {
ul.nav li:hover > ul.dropdown-menu {display: block; padding:0;}
.item-wrapper .single-item {width:33.333333%; padding-right:20px;}
.float-left {float:left;}
.float-right {float:right;}

}

@media(max-width:767px){
.navbar-collapse{position:absolute; width:100%; z-index:99;}	
.navbar-toggle{margin:26px 0 0;}
.head-hm{font-size: 23px;}
.head-hm span{padding:3px 9px 28px}
.copyrht p{text-align:center;}
.dropdown-menu td a{color:#fff;}
.navbar-brand > img{width:273px;}
header .dt-sc-contact-number a{margin-right:3px;font-size: 12px;padding-right:4px;}
.navbar-toggle{margin: 1px 0 0;}
.carousel-control{height:30px; width:30px;}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{font-size: 17px; top:28%;}
.top-bar{background:#81b84c;}
.top-bar .container-inner:before, .top-bar .container-inner:after{background:none;}
.carousel-indicators{display:none;}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{top: 24%;}
.midd-sec h1, .midd-sec h2, .midd-sec h3{ font-size: 22px;}
.enquiry-sec .form-text{ font-size: 17px;}

.top-info-d:first-child{padding-left:0; padding-right:5px;}
.top-info-d{padding:3px 0;font-size: 12px;}
.top-info-d i{font-size: 13px;}
.social-top{float:none; font-size:14px;}
.navbar{padding:0; display:block;}
.header-logo{padding-top:5px; padding-bottom:5px;}
.navbar-brand{margin-right:0;}
.navbar-toggler-icon {background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");}
.navbar-toggler {border-color:#999; padding: 0.2rem 0.3rem; float:right;} 
.header .info{display:none;}
.home-middle-sec{padding-top:30px;}
.hm-services-sec{padding-top:40px;}
.copy-right p{text-align:center;}
.navbar-nav li{border-bottom:1px solid #3e6484;}
.navbar-nav > li > a{padding-top:10px; padding-bottom:10px;}
.navbar-nav .dropdown-menu{border:0; margin-left:15px; width:auto;}


}

@media(min-width:992px){
.nav > li > a{padding-left:7px; padding-right:7px;}
}
@media(min-width:1200px){
.serv-img-ch{width:670px; margin-left:10px;margin-top:50px;}
}


@media(min-width:992px){
.navbar-header{float:none;}
.navbar ul > li > ul.dropdown-menu{box-shadow:0 0 0; width:250px; border-radius:0;}
.navbar ul > li:hover > ul.dropdown-menu{display:block;}
.navbar-default .navbar-nav > li > a:hover{}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{}
.fixedhead {position: fixed; top: 0; width: 100%; z-index:999; border-bottom:1px solid #ddd;}
.navbar-default .navbar-nav > li.dropdown.nosingl{position:relative;}
.navbar-default .navbar-nav > li.dropdown.nosingl > ul.dropdown-menu{width:300px;}
.header .container {position: relative;max-width: 1220px;}


}






